pkg.latest is evil
authorJulien Cristau <julien.cristau@logilab.fr>
Thu, 30 Jul 2015 12:16:27 +0200
changeset 63 c0d109dada36
parent 62 9890aa5c3f44
child 64 64b6455771b5
pkg.latest is evil It forces an apt-get update every time
cubicweb/dependencies.sls
--- a/cubicweb/dependencies.sls	Wed Jul 15 17:20:49 2015 +0200
+++ b/cubicweb/dependencies.sls	Thu Jul 30 12:16:27 2015 +0200
@@ -1,6 +1,6 @@
 
 cw-six-deps:
-  pkg.latest:
+  pkg.installed:
     - name : python-six
 {% if grains['oscodename'] == 'wheezy' %}
     - fromrepo: wheezy-backports